Subject: Fwd: [102attendees] Request: Looking for mentors

From: Karen O'Donoghue <[email-masked]>
Date: Tue, 10 Jul 2018 14:25:20 +0000

Folks,

In case you missed this, I thought I would forward it here. We have new Mentoring leads (Niels and Wes). Feel free to contact them for any questions (and sign up to be a mentor either for the regular mentoring or the quick connections event on Sunday).

Also, just as a quick reminder, please remember that your role during the mentoring and newcomer activities is to help welcome new participants to the IETF and to help them become productive contributors to the IETF. Last time we had some newcomers who felt a bit attacked during newcomer activities (in particular quick connections) because of the industry sectors they came from. I don’t think this is a recurring problem but more a factor of the passions around some key IETF topics last time, but it doesn’t hurt to have a quick reminder…

Regards,
Karen

Begin forwarded message:

From: Niels ten Oever <[email-masked]<mailto:[email-masked]>>
Subject: [102attendees] Request: Looking for mentors
Date: July 9, 2018 at 5:02:29 AM EDT
To: [email-masked]<mailto:[email-masked]>

Dear all,

The Mentoring Team is looking for mentors for both individual mentoring
and the Newcomers Quick Connection session.

We would like to ask you to fill in (one of) these forms if you want to
volunteer so we can make the best possible match.

With this new process Wes and I hope to streamline the process for
requesting mentors and making connections.

Mentoring:
https://docs.google.com/forms/d/e/1FAIpQLSdYUMBGyijGfSK7rGlnL6o2HXMY8ooRumten95JZGR7lU6AnA/viewform

Newcomers Quick Connection Session:
https://docs.google.com/forms/d/e/1FAIpQLSemlgU9Gj9O7es-tW86db5fXBa_ly0jSvh4p_tUIs4s2AnLHQ/viewform

Please let us know if you have any questions or suggestions.

Best,

Niels

PS We're currently have six mentoring slots open, so all help is appeciated!

--
Niels ten Oever
Researcher and PhD Candidate
Datactive Research Group
University of Amsterdam

PGP fingerprint   2458 0B70 5C4A FD8A 9488
                  643A 0ED8 3F3A 468A C8B3

_______________________________________________
102attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/102attendees